#part_left { overflow:hidden;}
	 .head_red a{ color:#fff;}
	 .head_red a span {background-position: -16px -100px;}

	 .spets_inline .block2 { background:#fff; border:3px solid #ff0000; padding:0;}
	 .spets_inline  .head_red  .h3 { font-size:36px; padding:0;}
	 .spets_inline .block2 a { color:#333;}
 	 .spets_inline .block2 a h3 { color:#000;  font-weight:bold;}
	 .spets_inline .carousel-control { display:block;}
	.infog_card_wide { margin-top:5px;}
	.infog_card_wide .lines_head { margin-top:10px; padding:0;}
	.infog_card_wide .carousel-control { display:block;}
.spets_card.infog_card_wide  .carousel-control .icon-prev, .spets_card.infog_card_wide .carousel-control .icon-next { top:220px;}
.publications_wide .span-6:nth-child(2n+1) { clear:both;}
.for_time acronym { background:#999; padding:0 5px; color:#fff !important; display:inline-block; margin-right:5px;}


 @media (min-width: 1200px) {
	 .menu li { margin-right:15px; }
	 .menu > li:first-child {
    margin-left: 15px;
}

	 .wrap {width:1170px;}
	 .head_red a{ color:#fff;}
	 .head_red a span {background-position: -16px -100px;}
	 .for_main .carousel-inner { width:730px}
	 .social_block_bottom { padding:15px 0;}

 }


 /*branding*/
.branding {
	background-position: top center;
	/*background-repeat: no-repeat;*/
	background-attachment: fixed !important;
	padding-top: 100px;
    font-size: 1.1em;
}
.branding >a {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 0;
}
.branding .wrap {
	position: relative;
	z-index: 1;
	cursor: default;
	/*background: #f3eef0;*/
	background: #f3eef0 url('/theme/img/bg.jpg');
	width: 970px;
	padding: 15px;
}

.branding #corebanner_32, .branding  #corebanner_33 {
	position: relative;
	z-index: 1;
	cursor: default;
	width: 970px;
	margin: 15px auto 0 auto;
}

 .branding .list > li, .branding .white_lenta .img60, .branding .white_lenta .list a{
	font-size: 13px;
	}

.branding #top_materials2 li:nth-child(9),
.branding #top_materials2 li:nth-child(10),
.branding #top_materials2 li:nth-child(11){ display:none;}


.branding .menu > li {margin-right:5px;  margin-left:5px; font-size:11px;}
.branding .menu > li:first-child {
	margin-left: 10px}

.branding .for_main .carousel-inner {width: 600px}
.branding .lenta_head a {font-size:18px; line-height:1}

 @media (min-width: 1200px) {
.branding .wrap {
	width: 970px;
}

 }
